/**.container-top-a {
 background: linear-gradient(to right, rgb(188, 225, 236), rgb(0, 140, 181));
}**/

.container-header {
	z-index: 10;
	background-color: white;
	background-image: none;
	position: relative;
	box-shadow: inset 0 5px 5px #00000008;
}

.container-header .mod-list li a {
	text-decoration: rgb(18, 39, 92);
}

.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
	color: rgb(18, 39, 92);
	text-decoration: none;
	position: relative;
}

h1, .h1 {
	font-size: 1.8rem;
    margin-top: 10px;
}

h2, .h2 {
	font-size: 1rem;
    margin-top: 10px;
}

p {
	font-size: 0.9rem;
}

.btn-secondary {
	color: white;
	background-color: #12275c;
	border-color: #12275c;
}

.container-search {
  padding-top:20px;
  }
}

.container-header nav {
	margin-top: 0; */
}

.container-search {
	padding-top: 5px;
}

.container-header .container-nav {
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 0px;
}

.container-banner {
	margin: 0 0 0px;
	display: block;
}